@charset "UTF-8";
/* ==========================================================================
   Foundation
   ========================================================================== */
/*!
 * ress.css • v1.2.2
 * MIT License
 * github.com/filipelinhares/ress
 */
/* # =================================================================
   # Global selectors
   # ================================================================= */
html {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-size: 62.5%;
  line-height: 1.8;
  -webkit-text-size-adjust: 100%; /* iOS 8+ */
}

*,
::before,
::after {
  background-repeat: no-repeat; /* Set `background-repeat: no-repeat` to all elements and pseudo elements */
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
}

::before,
::after {
  text-decoration: inherit; /* Inherit text-decoration and vertical align to ::before and ::after pseudo elements */
  vertical-align: inherit;
}

* {
  padding: 0; /* Reset `padding` and `margin` of all elements */
  margin: 0;
}

/* # =================================================================
   # General elements
   # ================================================================= */
/* Add the correct display in iOS 4-7.*/
audio:not([controls]) {
  display: none;
  height: 0;
}

hr {
  overflow: visible; /* Show the overflow in Edge and IE */
}

/*
* Correct `block` display not defined for any HTML5 element in IE 8/9
* Correct `block` display not defined for `details` or `summary` in IE 10/11
* and Firefox
* Correct `block` display not defined for `main` in IE 11
*/
article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
  display: block;
}

summary {
  display: list-item; /* Add the correct display in all browsers */
}

small {
  font-size: 80%; /* Set font-size to 80% in `small` elements */
}

[hidden],
template {
  display: none; /* Add the correct display in IE */
}

abbr[title] {
  border-bottom: 1px dotted; /* Add a bordered underline effect in all browsers */
  text-decoration: none; /* Remove text decoration in Firefox 40+ */
}

a {
  background-color: transparent; /* Remove the gray background on active links in IE 10 */
  -webkit-text-decoration-skip: objects; /* Remove gaps in links underline in iOS 8+ and Safari 8+ */
}

a:active,
a:hover {
  outline-width: 0; /* Remove the outline when hovering in all browsers */
}

code,
kbd,
pre,
samp {
  font-family: monospace, monospace; /* Specify the font family of code elements */
}

b,
strong {
  font-weight: bolder; /* Correct style set to `bold` in Edge 12+, Safari 6.2+, and Chrome 18+ */
}

dfn {
  font-style: italic; /* Address styling not present in Safari and Chrome */
}

/* Address styling not present in IE 8/9 */
mark {
  background-color: #ff0;
  color: #000;
}

/* https://gist.github.com/unruthless/413930 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* # =================================================================
   # Forms
   # ================================================================= */
input {
  border-radius: 0;
}

/* Apply cursor pointer to button elements */
button,
[type=button],
[type=reset],
[type=submit],
[role=button] {
  cursor: pointer;
}

/* Replace pointer cursor in disabled elements */
[disabled] {
  cursor: default;
}

[type=number] {
  width: auto; /* Firefox 36+ */
}

[type=search] {
  -webkit-appearance: textfield; /* Safari 8+ */
}

[type=search]::-webkit-search-cancel-button,
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none; /* Safari 8 */
}

textarea {
  overflow: auto; /* Internet Explorer 11+ */
  resize: vertical; /* Specify textarea resizability */
}

button,
input,
optgroup,
select,
textarea {
  font: inherit; /* Specify font inheritance of form elements */
}

optgroup {
  font-weight: bold; /* Restore the font weight unset by the previous rule. */
}

button {
  overflow: visible; /* Address `overflow` set to `hidden` in IE 8/9/10/11 */
}

/* Remove inner padding and border in Firefox 4+ */
button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  border-style: 0;
  padding: 0;
}

/* Replace focus style removed in the border reset above */
button:-moz-focusring,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  outline: 1px dotted ButtonText;
}

button,
html [type=button],
[type=reset],
[type=submit] {
  -webkit-appearance: button; /* Correct the inability to style clickable types in iOS */
}

button,
select {
  text-transform: none; /* Firefox 40+, Internet Explorer 11- */
}

/* Remove the default button styling in all browsers */
button,
input,
select,
textarea {
  background-color: transparent;
  border-style: none;
  color: inherit;
}

/* Style select like a standard input */
select {
  -moz-appearance: none; /* Firefox 36+ */
  -webkit-appearance: none; /* Chrome 41+ */
}

select::-ms-expand {
  display: none; /* Internet Explorer 11+ */
}

select::-ms-value {
  color: currentColor; /* Internet Explorer 11+ */
}

legend {
  border: 0; /* Correct `color` not being inherited in IE 8/9/10/11 */
  color: inherit; /* Correct the color inheritance from `fieldset` elements in IE */
  display: table; /* Correct the text wrapping in Edge and IE */
  max-width: 100%; /* Correct the text wrapping in Edge and IE */
  white-space: normal; /* Correct the text wrapping in Edge and IE */
}

::-webkit-file-upload-button {
  -webkit-appearance: button; /* Correct the inability to style clickable types in iOS and Safari */
  font: inherit; /* Change font properties to `inherit` in Chrome and Safari */
}

[type=search] {
  -webkit-appearance: textfield; /* Correct the odd appearance in Chrome and Safari */
  outline-offset: -2px; /* Correct the outline style in Safari */
}

/* # =================================================================
   # Specify media element style
   # ================================================================= */
img {
  border-style: none; /* Remove border when inside `a` element in IE 8/9/10 */
}

/* Add the correct vertical alignment in Chrome, Firefox, and Opera */
progress {
  vertical-align: baseline;
}

svg:not(:root) {
  overflow: hidden; /* Internet Explorer 11- */
}

audio,
canvas,
progress,
video {
  display: inline-block; /* Internet Explorer 11+, Windows Phone 8.1+ */
}

/* # =================================================================
   # Accessibility
   # ================================================================= */
/* Hide content from screens but not screenreaders */
@media screen {
  [hidden~=screen] {
    display: inherit;
  }
  [hidden~=screen]:not(:active):not(:focus):not(:target) {
    position: absolute !important;
    clip: rect(0 0 0 0) !important;
  }
}
/* Specify the progress cursor of updating elements */
[aria-busy=true] {
  cursor: progress;
}

/* Specify the pointer cursor of trigger elements */
[aria-controls] {
  cursor: pointer;
}

/* Specify the unstyled cursor of disabled, not-editable, or otherwise inoperable elements */
[aria-disabled] {
  cursor: default;
}

/* # =================================================================
   # Selection
   # ================================================================= */
/* Specify text selection background color and omit drop shadow */
::-moz-selection {
  background-color: #b3d4fc; /* Required when declaring ::selection */
  color: #000;
  text-shadow: none;
}

::selection {
  background-color: #b3d4fc; /* Required when declaring ::selection */
  color: #000;
  text-shadow: none;
}

body {
  background-size: cover;
  font-family: "ヒラギノ角ゴ ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "游ゴシック", "Yu Gothic", "メイリオ", Meiryo, system-ui, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
}
@media only screen and (max-width: 500px) {
  body {
    padding-top: 14.4vw;
  }
}
@media print, screen and (min-width: 501px) {
  body {
    padding-top: 72px;
  }
}

img {
  height: auto;
  vertical-align: bottom;
  width: 100%;
}

ul {
  list-style: none;
}

a {
  color: #000;
  text-decoration: none;
}

@media print, screen and (min-width: 501px) {
  body::before {
    background-image: url(../img/logo-pc-lt.png), url(../img/logo-pc-rt.png), url(../img/logo-pc-bottom.png), url(../img/logo-pc-bottom.png), -webkit-gradient(linear, left bottom, right top, color-stop(34%, #c1d4f1), color-stop(74%, #f9dccc));
    background-image: url(../img/logo-pc-lt.png), url(../img/logo-pc-rt.png), url(../img/logo-pc-bottom.png), url(../img/logo-pc-bottom.png), linear-gradient(to top right, #c1d4f1 34%, #f9dccc 74%);
    background-position: calc(50% - 666px) 52.5px, calc(50% + 628px) 15px, calc(50% - 534.75px) 490.25px, calc(50% + 534.75px) 490.25px, center;
    background-repeat: no-repeat;
    background-size: 247px auto, 323px auto, 509.5px auto, 509.5px auto, cover;
    bottom: 0;
    content: "";
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: -1;
  }
}

.l-wrapper {
  background: #fff;
  -webkit-box-shadow: rgba(0, 0, 0, 0.25) 0 0 30px;
          box-shadow: rgba(0, 0, 0, 0.25) 0 0 30px;
  margin-inline: auto;
  position: relative;
}
@media print, screen and (min-width: 501px) {
  .l-wrapper {
    max-width: 500px;
  }
}

a {
  -webkit-transition: 0.3s ease-out;
  transition: 0.3s ease-out;
}
@media print, screen and (min-width: 501px) {
  a:hover {
    opacity: 0.8;
  }
}

.p-toTop {
  bottom: 65px;
  display: none;
  position: fixed;
  right: 50px;
  z-index: 999;
}
@media only screen and (max-width: 500px) {
  .p-toTop {
    display: none !important;
  }
}
@media print, screen and (min-width: 501px) {
  .p-toTop {
    bottom: 43px;
    right: 33px;
  }
}
.p-toTop img {
  height: 73px;
  width: 73px;
}
@media only screen and (max-width: 500px) {
  .p-toTop img {
    height: 14.4vw;
    width: 14.4vw;
  }
}
@media print, screen and (min-width: 501px) {
  .p-toTop img {
    height: 72px;
    width: 72px;
  }
}

/* header
   ----------------------------------------------------------------- */
.l-header {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  left: 0;
  margin-inline: auto;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 1000;
}
@media only screen and (max-width: 500px) {
  .l-header {
    height: 14.4vw;
    padding-inline: 4vw 5.3333333333vw;
  }
}
@media print, screen and (min-width: 501px) {
  .l-header {
    height: 72px;
    max-width: 500px;
    padding-inline: 20px 27px;
  }
}

@media only screen and (max-width: 500px) {
  .p-header-logo {
    width: 55.2vw;
  }
}
@media print, screen and (min-width: 501px) {
  .p-header-logo {
    width: 276px;
  }
}

.p-header-menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media only screen and (max-width: 500px) {
  .p-header-menu {
    height: 4.8vw;
    width: 6.4vw;
  }
}
@media print, screen and (min-width: 501px) {
  .p-header-menu {
    height: 24px;
    width: 32px;
  }
}
.p-header-menu span {
  background: #4d4d4d;
  display: block;
  width: 100%;
}
@media only screen and (max-width: 500px) {
  .p-header-menu span {
    height: 0.8vw;
  }
}
@media print, screen and (min-width: 501px) {
  .p-header-menu span {
    height: 4px;
  }
}

/* menu
   ----------------------------------------------------------------- */
.p-menu {
  background: #fff;
  bottom: 0;
  left: 0;
  margin-inline: auto;
  opacity: 0;
  overflow-y: auto;
  position: fixed;
  right: 0;
  top: 0;
  -webkit-transition: 0.3s ease-out;
  transition: 0.3s ease-out;
  visibility: hidden;
  z-index: 1001;
}
@media print, screen and (min-width: 501px) {
  .p-menu {
    max-width: 500px;
  }
}
.p-menu.is-open {
  opacity: 1;
  visibility: visible;
}

.p-menu-header {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media only screen and (max-width: 500px) {
  .p-menu-header {
    height: 14.4vw;
    padding-inline: 4vw 5.3333333333vw;
  }
}
@media print, screen and (min-width: 501px) {
  .p-menu-header {
    height: 72px;
    padding-inline: 20px 27px;
  }
}

@media only screen and (max-width: 500px) {
  .p-menu-logo {
    width: 55.2vw;
  }
}
@media print, screen and (min-width: 501px) {
  .p-menu-logo {
    width: 276px;
  }
}

.p-menu-close {
  position: relative;
}
@media only screen and (max-width: 500px) {
  .p-menu-close {
    height: 6.4vw;
    width: 6.4vw;
  }
}
@media print, screen and (min-width: 501px) {
  .p-menu-close {
    height: 32px;
    width: 32px;
  }
}
.p-menu-close span {
  background: #4d4d4d;
  left: 0;
  position: absolute;
  top: 50%;
  width: 100%;
}
@media only screen and (max-width: 500px) {
  .p-menu-close span {
    height: 0.6666666667vw;
  }
}
@media print, screen and (min-width: 501px) {
  .p-menu-close span {
    height: 3px;
  }
}
.p-menu-close span:first-child {
  -webkit-transform: translateY(-50%) rotate(45deg);
          transform: translateY(-50%) rotate(45deg);
}
.p-menu-close span:last-child {
  -webkit-transform: translateY(-50%) rotate(-45deg);
          transform: translateY(-50%) rotate(-45deg);
}

@media only screen and (max-width: 500px) {
  .p-menu-nav {
    padding: 12vw 8vw 13.3333333333vw;
  }
}
@media print, screen and (min-width: 501px) {
  .p-menu-nav {
    padding: 60px 40px 67px;
  }
}
.p-menu-nav li {
  border-bottom: solid #8fc31f;
}
@media only screen and (max-width: 500px) {
  .p-menu-nav li {
    border-bottom-width: 0.5333333333vw;
    padding-bottom: 3.7333333333vw;
  }
}
@media print, screen and (min-width: 501px) {
  .p-menu-nav li {
    border-bottom-width: 3px;
    padding-bottom: 19px;
  }
}
@media only screen and (max-width: 500px) {
  .p-menu-nav li:not(:first-child) {
    margin-top: 7.4666666667vw;
  }
}
@media print, screen and (min-width: 501px) {
  .p-menu-nav li:not(:first-child) {
    margin-top: 37px;
  }
}
@media only screen and (max-width: 500px) {
  .p-menu-nav li:nth-child(1) img {
    width: 34.8vw;
  }
}
@media print, screen and (min-width: 501px) {
  .p-menu-nav li:nth-child(1) img {
    width: 174px;
  }
}
@media only screen and (max-width: 500px) {
  .p-menu-nav li:nth-child(2) img {
    width: 61.8666666667vw;
  }
}
@media print, screen and (min-width: 501px) {
  .p-menu-nav li:nth-child(2) img {
    width: 309px;
  }
}
@media only screen and (max-width: 500px) {
  .p-menu-nav li:nth-child(3) img {
    width: 78.9333333333vw;
  }
}
@media print, screen and (min-width: 501px) {
  .p-menu-nav li:nth-child(3) img {
    width: 395px;
  }
}
@media only screen and (max-width: 500px) {
  .p-menu-nav li:nth-child(4) img {
    width: 58.1333333333vw;
  }
}
@media print, screen and (min-width: 501px) {
  .p-menu-nav li:nth-child(4) img {
    width: 291px;
  }
}

/* mv
   ----------------------------------------------------------------- */
@media only screen and (max-width: 500px) {
  .p-mv-lead {
    padding: 8vw 0 19.3333333333vw;
  }
}
@media print, screen and (min-width: 501px) {
  .p-mv-lead {
    padding: 40px 0 97px;
  }
}
.p-mv-lead img {
  display: block;
  margin-inline: auto;
}
@media only screen and (max-width: 500px) {
  .p-mv-lead img {
    width: 85.6vw;
  }
}
@media print, screen and (min-width: 501px) {
  .p-mv-lead img {
    width: 428px;
  }
}

/* artist
   ----------------------------------------------------------------- */
.p-artist {
  background: url(../img/bg-artist.png) no-repeat center/cover;
  display: flow-root;
}
@media only screen and (max-width: 500px) {
  .p-artist {
    padding-bottom: 8vw;
  }
}
@media print, screen and (min-width: 501px) {
  .p-artist {
    padding-bottom: 40px;
  }
}

@media only screen and (max-width: 500px) {
  .p-artist-title {
    margin-top: -6.8vw;
  }
}
@media print, screen and (min-width: 501px) {
  .p-artist-title {
    margin-top: -34px;
  }
}
.p-artist-title img {
  display: block;
  margin-inline: auto;
}
@media only screen and (max-width: 500px) {
  .p-artist-title img {
    width: 62.8vw;
  }
}
@media print, screen and (min-width: 501px) {
  .p-artist-title img {
    width: 314px;
  }
}

.p-artist-marquee {
  overflow: hidden;
}
@media only screen and (max-width: 500px) {
  .p-artist-marquee {
    margin-top: 13.3333333333vw;
  }
}
@media print, screen and (min-width: 501px) {
  .p-artist-marquee {
    margin-top: 67px;
  }
}

.p-artist-marquee-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
@media only screen and (max-width: 500px) {
  .p-artist-marquee-row:not(:first-child) {
    margin-top: 2.6666666667vw;
  }
}
@media print, screen and (min-width: 501px) {
  .p-artist-marquee-row:not(:first-child) {
    margin-top: 13px;
  }
}
.p-artist-marquee-row img {
  -webkit-box-flex: 0;
      -ms-flex: none;
          flex: none;
  width: auto;
}
@media only screen and (max-width: 500px) {
  .p-artist-marquee-row img {
    height: 33.8666666667vw;
    margin-right: 2.6666666667vw;
  }
}
@media print, screen and (min-width: 501px) {
  .p-artist-marquee-row img {
    height: 169px;
    margin-right: 13px;
  }
}
.p-artist-marquee-row--left {
  -webkit-animation: marquee-left 40s linear infinite;
          animation: marquee-left 40s linear infinite;
}
.p-artist-marquee-row--right {
  -webkit-animation: marquee-right 40s linear infinite;
          animation: marquee-right 40s linear infinite;
}

.p-artist-text img {
  display: block;
  margin-inline: auto;
}
@media only screen and (max-width: 500px) {
  .p-artist-text img {
    margin-top: 9.3333333333vw;
    width: 61.8666666667vw;
  }
}
@media print, screen and (min-width: 501px) {
  .p-artist-text img {
    margin-top: 47px;
    width: 309px;
  }
}

@media only screen and (max-width: 500px) {
  .p-artist-buttons {
    margin-top: 5.3333333333vw;
  }
}
@media print, screen and (min-width: 501px) {
  .p-artist-buttons {
    margin-top: 27px;
  }
}
@media only screen and (max-width: 500px) {
  .p-artist-buttons li:not(:first-child) {
    margin-top: 3.3333333333vw;
  }
}
@media print, screen and (min-width: 501px) {
  .p-artist-buttons li:not(:first-child) {
    margin-top: 17px;
  }
}
.p-artist-buttons a {
  display: block;
  margin-inline: auto;
}
@media only screen and (max-width: 500px) {
  .p-artist-buttons a {
    width: 70.4vw;
  }
}
@media print, screen and (min-width: 501px) {
  .p-artist-buttons a {
    width: 352px;
  }
}

/* project
   ----------------------------------------------------------------- */
.p-project {
  background: url(../img/bg-project.png) no-repeat center/cover;
  display: flow-root;
}
@media only screen and (max-width: 500px) {
  .p-project {
    margin-top: 23.3333333333vw;
    padding-bottom: 8vw;
    scroll-margin-top: 18.5333333333vw;
  }
}
@media print, screen and (min-width: 501px) {
  .p-project {
    margin-top: 117px;
    padding-bottom: 40px;
    scroll-margin-top: 93px;
  }
}

@media only screen and (max-width: 500px) {
  .p-project-title {
    margin-top: -4.1333333333vw;
  }
}
@media print, screen and (min-width: 501px) {
  .p-project-title {
    margin-top: -21px;
  }
}
.p-project-title img {
  display: block;
  margin-inline: auto;
}
@media only screen and (max-width: 500px) {
  .p-project-title img {
    width: 90.9333333333vw;
  }
}
@media print, screen and (min-width: 501px) {
  .p-project-title img {
    width: 455px;
  }
}

.p-project-text img {
  display: block;
  margin-inline: auto;
}
@media only screen and (max-width: 500px) {
  .p-project-text img {
    margin-top: 8vw;
    width: 90.2666666667vw;
  }
}
@media print, screen and (min-width: 501px) {
  .p-project-text img {
    margin-top: 40px;
    width: 451px;
  }
}

.p-project-slider {
  --swiper-pagination-color: #4d4d4d;
  --swiper-pagination-bullet-inactive-color: #fff;
  --swiper-pagination-bullet-inactive-opacity: 1;
}
@media only screen and (max-width: 500px) {
  .p-project-slider {
    --swiper-pagination-bullet-size: 1.8666666667vw;
    --swiper-pagination-bullet-horizontal-gap: 1.3333333333vw;
    margin-top: 7.3333333333vw;
  }
}
@media print, screen and (min-width: 501px) {
  .p-project-slider {
    --swiper-pagination-bullet-size: 9px;
    --swiper-pagination-bullet-horizontal-gap: 7px;
    margin-top: 37px;
  }
}
@media only screen and (max-width: 500px) {
  .p-project-slider .swiper-slide {
    width: 82.9333333333vw;
  }
}
@media print, screen and (min-width: 501px) {
  .p-project-slider .swiper-slide {
    width: 415px;
  }
}

.p-project-controls {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media only screen and (max-width: 500px) {
  .p-project-controls {
    margin-top: 6vw;
    padding-inline: 8.5333333333vw;
  }
}
@media print, screen and (min-width: 501px) {
  .p-project-controls {
    margin-top: 30px;
    padding-inline: 43px;
  }
}
.p-project-controls .swiper-pagination {
  position: static;
  width: auto;
}
.p-project-controls .p-slider-prev,
.p-project-controls .p-slider-next {
  -webkit-box-flex: 0;
      -ms-flex: none;
          flex: none;
}
@media only screen and (max-width: 500px) {
  .p-project-controls .p-slider-prev,
  .p-project-controls .p-slider-next {
    width: 9.6vw;
  }
}
@media print, screen and (min-width: 501px) {
  .p-project-controls .p-slider-prev,
  .p-project-controls .p-slider-next {
    width: 48px;
  }
}

/* map
   ----------------------------------------------------------------- */
.p-map {
  background: url(../img/bg-map.png) no-repeat center/cover;
  display: flow-root;
}
@media only screen and (max-width: 500px) {
  .p-map {
    margin-top: 26.6666666667vw;
    padding-bottom: 18vw;
    scroll-margin-top: 19.7333333333vw;
  }
}
@media print, screen and (min-width: 501px) {
  .p-map {
    margin-top: 133px;
    padding-bottom: 90px;
    scroll-margin-top: 99px;
  }
}

@media only screen and (max-width: 500px) {
  .p-map-title {
    margin-top: -5.3333333333vw;
  }
}
@media print, screen and (min-width: 501px) {
  .p-map-title {
    margin-top: -27px;
  }
}
.p-map-title img {
  display: block;
  margin-inline: auto;
}
@media only screen and (max-width: 500px) {
  .p-map-title img {
    width: 83.3333333333vw;
  }
}
@media print, screen and (min-width: 501px) {
  .p-map-title img {
    width: 417px;
  }
}

.p-map-modal {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: rgba(0, 0, 0, 0.7);
  bottom: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  left: 0;
  margin-inline: auto;
  opacity: 0;
  position: fixed;
  right: 0;
  top: 0;
  -webkit-transition: 0.3s ease-out;
  transition: 0.3s ease-out;
  visibility: hidden;
  z-index: 1002;
}
.p-map-modal.is-open {
  opacity: 1;
  visibility: visible;
}

.p-map-modal-inner {
  position: relative;
}
@media only screen and (max-width: 500px) {
  .p-map-modal-inner {
    width: 91.4666666667vw;
  }
}
@media print, screen and (min-width: 501px) {
  .p-map-modal-inner {
    max-width: 90vw;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
  }
}
.p-map-modal-inner img {
  max-height: 80vh;
  -o-object-fit: contain;
     object-fit: contain;
}
@media print, screen and (min-width: 501px) {
  .p-map-modal-inner img {
    max-width: 100%;
    width: auto;
  }
}

.p-map-modal-close {
  position: absolute;
  right: 0;
}
@media only screen and (max-width: 500px) {
  .p-map-modal-close {
    height: 6.4vw;
    top: -9.0666666667vw;
    width: 6.4vw;
  }
}
@media print, screen and (min-width: 501px) {
  .p-map-modal-close {
    height: 32px;
    top: -45px;
    width: 32px;
  }
}
.p-map-modal-close span {
  background: #fff;
  left: 0;
  position: absolute;
  top: 50%;
  width: 100%;
}
@media only screen and (max-width: 500px) {
  .p-map-modal-close span {
    height: 0.6666666667vw;
  }
}
@media print, screen and (min-width: 501px) {
  .p-map-modal-close span {
    height: 3px;
  }
}
.p-map-modal-close span:first-child {
  -webkit-transform: translateY(-50%) rotate(45deg);
          transform: translateY(-50%) rotate(45deg);
}
.p-map-modal-close span:last-child {
  -webkit-transform: translateY(-50%) rotate(-45deg);
          transform: translateY(-50%) rotate(-45deg);
}

.p-map-img img {
  display: block;
  margin-inline: auto;
}
@media only screen and (max-width: 500px) {
  .p-map-img img {
    margin-top: 11.3333333333vw;
    width: 91.4666666667vw;
  }
}
@media print, screen and (min-width: 501px) {
  .p-map-img img {
    margin-top: 57px;
    width: 457px;
  }
}

/* footer
   ----------------------------------------------------------------- */
.l-footer {
  background: #fff;
  text-align: center;
}
@media only screen and (max-width: 500px) {
  .l-footer {
    padding: 12vw 0 4vw;
  }
}
@media print, screen and (min-width: 501px) {
  .l-footer {
    padding: 60px 0 20px;
  }
}

.p-footer-logo img {
  display: block;
  margin-inline: auto;
}
@media only screen and (max-width: 500px) {
  .p-footer-logo img {
    width: 37.4666666667vw;
  }
}
@media print, screen and (min-width: 501px) {
  .p-footer-logo img {
    width: 187px;
  }
}

.p-footer-btn a {
  display: block;
  margin-inline: auto;
}
@media only screen and (max-width: 500px) {
  .p-footer-btn a {
    margin-top: 5.3333333333vw;
    width: 55.2vw;
  }
}
@media print, screen and (min-width: 501px) {
  .p-footer-btn a {
    margin-top: 27px;
    width: 276px;
  }
}

@media only screen and (max-width: 500px) {
  .p-footer-copyright {
    font-size: 2.4vw;
    margin-top: 8vw;
  }
}
@media print, screen and (min-width: 501px) {
  .p-footer-copyright {
    font-size: 12px;
    margin-top: 40px;
  }
}

/* artist page
   ----------------------------------------------------------------- */
@media only screen and (max-width: 500px) {
  .l-main--artist,
  .l-main--timetable {
    padding: 12vw 0 19.3333333333vw;
  }
}
@media print, screen and (min-width: 501px) {
  .l-main--artist,
  .l-main--timetable {
    padding: 60px 0 97px;
  }
}

.l-main--artist {
  background: -webkit-gradient(linear, right top, left bottom, color-stop(34%, #c1d4f1), color-stop(74%, #f9dccc));
  background: linear-gradient(to bottom left, #c1d4f1 34%, #f9dccc 74%);
}

.l-main--timetable {
  background: -webkit-gradient(linear, left bottom, right top, color-stop(34%, #c1d4f1), color-stop(74%, #f9dccc));
  background: linear-gradient(to top right, #c1d4f1 34%, #f9dccc 74%);
}

.p-page-title img {
  display: block;
  margin-inline: auto;
}
@media only screen and (max-width: 500px) {
  .p-page-title img {
    width: 39.2vw;
  }
}
@media print, screen and (min-width: 501px) {
  .p-page-title img {
    width: 196px;
  }
}

@media only screen and (max-width: 500px) {
  .p-day-nav {
    margin-top: 8.4vw;
  }
}
@media print, screen and (min-width: 501px) {
  .p-day-nav {
    margin-top: 42px;
  }
}
.p-day-nav ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media only screen and (max-width: 500px) {
  .p-day-nav li {
    width: 19.6vw;
  }
}
@media print, screen and (min-width: 501px) {
  .p-day-nav li {
    width: 98px;
  }
}

@media only screen and (max-width: 500px) {
  .p-day {
    margin-top: 28.6666666667vw;
    scroll-margin-top: 14.4vw;
  }
}
@media print, screen and (min-width: 501px) {
  .p-day {
    margin-top: 143px;
    scroll-margin-top: 72px;
  }
}
@media only screen and (max-width: 500px) {
  .p-day-nav + .p-day {
    margin-top: 18vw;
  }
}
@media print, screen and (min-width: 501px) {
  .p-day-nav + .p-day {
    margin-top: 90px;
  }
}

.p-day-title img {
  display: block;
  margin-inline: auto;
}
@media only screen and (max-width: 500px) {
  .p-day-title img {
    width: 62.1333333333vw;
  }
}
@media print, screen and (min-width: 501px) {
  .p-day-title img {
    width: 311px;
  }
}

.p-day-list {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[2];
  grid-template-columns: repeat(2, 1fr);
}
@media only screen and (max-width: 500px) {
  .p-day-list {
    gap: 6.4vw 4vw;
    margin-top: 3.3333333333vw;
    padding-inline: 4.2666666667vw;
  }
}
@media print, screen and (min-width: 501px) {
  .p-day-list {
    gap: 32px 20px;
    margin-top: 17px;
    padding-inline: 21px;
  }
}
.p-day-list a {
  display: block;
}

.p-day-btn a {
  display: block;
  margin-inline: auto;
}
@media only screen and (max-width: 500px) {
  .p-day-btn a {
    margin-top: 9.3333333333vw;
    width: 70.4vw;
  }
}
@media print, screen and (min-width: 501px) {
  .p-day-btn a {
    margin-top: 47px;
    width: 352px;
  }
}

.p-day-img img {
  display: block;
  margin-inline: auto;
}
@media only screen and (max-width: 500px) {
  .p-day-img img {
    width: 92.1333333333vw;
  }
}
@media print, screen and (min-width: 501px) {
  .p-day-img img {
    width: 461px;
  }
}

@media only screen and (max-width: 500px) {
  .l-main--timetable .p-page-title img {
    width: 60vw;
  }
}
@media print, screen and (min-width: 501px) {
  .l-main--timetable .p-page-title img {
    width: 300px;
  }
}
@media only screen and (max-width: 500px) {
  .l-main--timetable .p-day {
    margin-top: 25.3333333333vw;
  }
}
@media print, screen and (min-width: 501px) {
  .l-main--timetable .p-day {
    margin-top: 127px;
  }
}
@media only screen and (max-width: 500px) {
  .l-main--timetable .p-day-nav + .p-day {
    margin-top: 18vw;
  }
}
@media print, screen and (min-width: 501px) {
  .l-main--timetable .p-day-nav + .p-day {
    margin-top: 90px;
  }
}
@media only screen and (max-width: 500px) {
  .l-main--timetable .p-day-btn a {
    margin-top: 6.6666666667vw;
  }
}
@media print, screen and (min-width: 501px) {
  .l-main--timetable .p-day-btn a {
    margin-top: 33px;
  }
}

/* animation
   ----------------------------------------------------------------- */
@-webkit-keyframes marquee-left {
  from {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }
}
@keyframes marquee-left {
  from {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }
}
@-webkit-keyframes marquee-right {
  from {
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }
  to {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
@keyframes marquee-right {
  from {
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }
  to {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
/* display */
@media only screen and (max-width: 500px) {
  .u-pc {
    display: none !important;
  }
}

@media print, screen and (min-width: 501px) {
  .u-sp {
    display: none !important;
  }
}